{% extends "base.html" %}
{% block content %}
	<div class="card">
		<div class="card-content">
			<h3>Color</h3>
			<form method="POST">
				<input name="color" type="hidden" value="RGB(0, 0, 0)" id="color">
				<button class="btn jscolor {value: '{{ color }}', onFineChange:'updateColor(this)', width:243, height:150, position:'down'}" style="margin: 5px">Choose color</button><br>
				<input class="btn btn-primary red" type="submit" value="Apply" style="margin: 5px">
			</form>
		</div>
	</div>
	<script>
		function updateColor(p) {
			document.getElementById("color").value = p.toRGBString()
		}
	</script>
{% endblock %}
